Kodi 15.0 Beta 2 “Isengard” Nasıl Yüklenir?

Hatırlanacağı gibi, televizyon ve uzaktan kumanda ile kullanım için GNU/Linux, OSX, Windows, iOS ve Android yüklü aygıtlarda 10 metreye kadar bir kullanıcı arayüzü üzerinden özgür ve açık kaynak kodlu (GPL) bir medya oynatıcı olarak işlev gören XBMC‘nin, 14. sürümünden itibaren yeni bir isimle duyurulacağı ilan edilmişti. Böylelikle yazılım, o an itibariyle Kodi adını almıştı. 30’dan fazla dile tercüme edilen Kodi, güçlü üçüncü parti eklentilerle takviye edilebiliyor ve PVR desteğine (kişisel video kaydedici) sahip. Kodi’nin mevcut en son sürümü, 14 Haziran 2015‘te duyurulan Kodi 15.0 Beta 2’dir. Sürüm; Android HVEC H.265 desteği, web sunucusunu önbelleğe alma kontrolü, yeni kaynaklar tarama ve işaretleme izni, canlı TV için geliştirilmiş CC (Kapalı Başlıklar) desteği, ffmpeg 2.6.2 güncellemesi, C++11 kodu değişikliği, genel iyileştirmeler gibi özelliklerle kullanıma sunuldu. Kodi 15.0 Beta 2 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz. Bu yazıda, PPA depo aracılığıyla Ubuntu ve Ubuntu türevi sistemlere Kodi 15.0 Beta 2’nin nasıl yükleneceğini ele alacağız. Yükleme işlemi bir PPA depodan yapılacağından, oldukça kolaydır. Yapmanız gereken tek şey ilgili PPA depoyu sisteminize eklemek, yerel depo indeksini güncellemek ve yükleme komutlarını vermektir.

O halde kuruluma geçebiliriz. İlgili PPA depoyu eklemek ve yükleme komutlarını vermek için aşağıdaki sırayı takip edin:

sudo add-apt-repository ppa:team-xbmc/xbmc-nightly

sudo apt-get update

sudo apt-get install kodi

Ayrıca eklentiler için şunu da yükleyin:

sudo apt-get install kodi-audioencoder-* kodi-pvr-*

Gerek duyarsanız, daha sonra Kodi’yi kaldırmak için şu komutu verebilirsiniz:

sudo apt-get remove kodi*

Yukarıdaki işlemler; Ubuntu 15.04 Vivid Vervet, Ubuntu 14.10 Utopic Unicorn, Ubuntu 14.04 Trusty Tahr, Ubuntu 12.04 Precise Pangolin, Linux Mint 17.2 Rafaela, Linux Mint 17.1 Rebecca, Linux Mint 17 Qiana, Linux Mint 13 Maya, Pinguy OS 14.04, Elementary OS 0.3 Freya, Elementary OS 0.2 Luna, Peppermint 6, Peppermint 5, Deepin 2014, LXLE 14.04 ve Linux Lite 2 üzerinde başarılı olmalıdır.

, , , , , , ,

No comments yet.

Bir Cevap Yazın

Translate »